/*########################################

	Project:	
	Version:	
	Last change:	
	Designed by:	Big Click Studios - www.bigclick.com.au

#########################################*/

/*------------------------------------------------------------------ 

	[Table of contents] 

	1. RESET
	2. HEADER & NAVIGATION
	3. HOME PAGE
	4. CONTENT
	5. ARTIST LISTS
	6. ARTIST PROFILE
	7. SIDE BAR
	8. REGISTER
	9. ANKLE
	10. BUTTONS
	11. FOOTER
	12. INFO FOOTER
	13. MISCELLANEOUS

# ------------------------------------------------------------------*/ 


/*---------------------------------------

	1. RESET

-----------------------------------------*/

* { margin: 0; padding: 0; }
html { background: #3A1E0C url(../img/html-bg.png) top left repeat-x; }
body { background: url(../img/body-bg.jpg) center 60px no-repeat; font-size: 62.5%; font-family: helvetica, arial, verdana, sans-serif; padding-bottom: 40px; }
#wrap { background: url(../img/logo-piece.png) center 128px no-repeat; }

/*---------------------------------------

	2. HEADER & NAVIGATION

-----------------------------------------*/

#hd { position: relative; margin: 0 auto 6px auto; width: 992px; height: 130px; z-index: 1000; }

#logo { position: absolute; top: 8px; left: 0px; display: block; width: 338px; height: 250px; background: url(../img/logo.png) no-repeat; text-indent: -9999px; }
#tagline { position: absolute; top: 55px; right: 20px; width: 420px; height: 31px; background: url(../img/tagline.png) no-repeat; text-indent: -9999px; }

#hd ul { list-style: none; position: absolute; right: 20px; bottom: 0px; width: 600px; height: 20px; }
#hd ul li { position: relative; float: left; margin-right: 28px; }
#hd ul li a { display: block; height: 20px; text-indent: -9999px; }

#hd ul li#home-tb { width: 45px; }
#hd ul li a#home:link, #hd ul li a#home:visited { width: 45px; background: url(../img/home.png) no-repeat; }
#hd ul li a#home:hover, #hd ul li a#home:active, #hd ul li:hover a#home, #hd ul li#home-tb a.current { width: 45px; background: url(../img/home.png) -45px 0px no-repeat; }

#hd ul li#about-tb { width: 53px; }
#hd ul li a#abt:link, #hd ul li a#abt:visited { width: 53px; background: url(../img/about.png) no-repeat; }
#hd ul li a#abt:hover, #hd ul li a#abt:active, #hd ul li:hover a#abt, #hd ul li#about-tb a.current { width: 53px; background: url(../img/about.png) -53px 0px no-repeat; }

#hd ul li#register-tb { width: 74px; }
#hd ul li a#reg:link, #hd ul li a#reg:visited { width: 74px; background: url(../img/register.png) no-repeat; }
#hd ul li a#reg:hover, #hd ul li a#reg:active, #hd ul li:hover a#reg, #hd ul li#register-tb a.current { width: 74px; background: url(../img/register.png) -74px 0px no-repeat; }

#hd ul li#classes-tb { width: 72px; }
#hd ul li a#cls:link, #hd ul li a#cls:visited { width: 72px; background: url(../img/classes.png) no-repeat; }
#hd ul li a#cls:hover, #hd ul li a#cls:active, #hd ul li:hover a#cls, #hd ul li#classes-tb a.current { width: 72px; background: url(../img/classes.png) -72px 0px no-repeat; }

#hd ul li#artists-tb { width: 66px; }
#hd ul li a#art:link, #hd ul li a#art:visited { width: 66px; background: url(../img/artists.png) no-repeat; }
#hd ul li a#art:hover, #hd ul li a#art:active, #hd ul li:hover a#art, #hd ul li#artists-tb a.current { width: 66px; background: url(../img/artists.png) -66px 0px no-repeat; }

#hd ul li#news-tb { width: 46px; }
#hd ul li a#nws:link, #hd ul li a#nws:visited { width: 46px; background: url(../img/news.png) no-repeat; }
#hd ul li a#nws:hover, #hd ul li a#nws:active, #hd ul li:hover a#nws, #hd ul li#news-tb a.current { width: 46px; background: url(../img/news.png) -46px 0px no-repeat; }

#hd ul li#contact-tb { margin-right: 0; width: 74px; }
#hd ul li a#ctct:link, #hd ul li a#ctct:visited { width: 74px; background: url(../img/contact.png) no-repeat; }
#hd ul li a#ctct:hover, #hd ul li a#ctct:active, #hd ul li:hover a#ctct, #hd ul li#contact-tb a.current { width: 74px; background: url(../img/contact.png) -74px 0px no-repeat; }

#hd ul li ul { display: none; position: absolute; top: 20px; left: -20px; }
#hd ul li:hover ul, #hd ul li.sfHover ul { display: block; }

/* Drop Down */

#hd ul li ul { list-style: none; padding: 16px 0 0 0; margin: 0; width: 180px; height: auto; background: url(../img/dd-bg.png) top left no-repeat; }
#hd ul li ul li { float: none; background: url(../img/dd-li-bg.png) repeat-y; width: 156px; height: auto; padding: 0 12px 6px 12px; margin: 0; }
#hd ul li ul li.last { background: url(../img/dd-last-bg.png) bottom left no-repeat; padding: 0 12px 20px 12px; }
#hd ul li ul li a { display: block; width: 132px; height: auto; background: #F7F1E8; text-indent: 0; text-decoration: none; font-size: 1.3em; padding: 6px 12px; }
#hd ul li ul li a:link, #hd ul li ul li a:visited { background: #F7F1E8; color: #584A35; }
#hd ul li ul li a:hover, #hd ul li ul li a:active { background: #5C503D; color: #F7F1E8; }


/*---------------------------------------

	3. HOME PAGE

-----------------------------------------*/

/* Home Hero Pic */

#home #hero { margin: 0 auto 5px auto; padding: 20px; width: 936px; height: 395px; background: url(../img/hero-bg.png) no-repeat; }
#home #hero .slideshow { position: relative; list-style: none; width: 936px; height: 395px; overflow: hidden; }
#home #hero .slideshow li { position:absolute; left:0;  right:0; width: 936px; }
#home #hero .slideshow li a { display: block; width: 936px; height: 395px; }
#home #hero .slideshow li a img { display: block; width: 936px; height: 395px; }
#home #hero .slideshow li.show { z-index: 500; } 
 
#slideshow-caption { width: 936px; height: 70px; position: absolute; bottom: 0; left: 0; background: #000; z-index:500; }  
#slideshow-caption .slideshow-caption-container { padding: 10px; z-index: 1000; }  
#slideshow-caption h3 { margin: 0 0 6px 0; padding: 0; font-size: 2em; color: #fff; font-weight: normal; }  
#slideshow-caption p { margin: 0; padding: 0; color: #fff; font-size: 1.3em; } 

/* Big 3 Links */

#big-links { list-style: none; margin: 0 auto; width: 960px; overflow: hidden; }
#big-links li { float: left; width: 312px; margin-right: 12px; height: 167px; background: url(../img/big-links-bg.png) bottom left no-repeat; }
#big-links li.last { margin-right: 0; }

#big-links li a { display: block; width: 312px; padding: 100px 0 37px 0; }
#big-links li a#v-arts-link { background: url(../img/v-arts-bg.png) center top no-repeat; }
#big-links li a#p-arts-link { background: url(../img/p-arts-bg.png) center top no-repeat;  }
#big-links li a#craft-link { background: url(../img/craft-bg.png) center top no-repeat;  }

#big-links li a span { display: block; width: 268px; height: 30px; margin: 0 auto; text-indent: -9999px; }
#big-links li a#v-arts-link span { background: url(../img/v-arts.png) no-repeat; }
#big-links li a#p-arts-link span { background: url(../img/p-arts.png) no-repeat;  }
#big-links li a#craft-link span { background: url(../img/craft.png) no-repeat;  }





/*---------------------------------------

	4. CONTENT

-----------------------------------------*/

#ct-wp { position: relative; margin: 0 auto 10px auto; width: 992px; z-index: 500; }

#ct-outer { position: relative; padding-top: 20px; background: url(../img/ct-outer-bg.png) center top no-repeat; overflow: hidden; }
#ct-inner { position: relative; padding-bottom: 20px; background: url(../img/ct-inner-bg.png) center bottom no-repeat; overflow: hidden; }
#ct { position: relative; width: 992px; background: url(../img/ct-bg.png) center top repeat-y; overflow: hidden; }
#ct-lt { float: left; width: 646px; padding-bottom: 40px; }
#ct-rt { float: right; width: 325px; padding-bottom: 40px; }

/* Page Top Images */

#page-hero { width: 936px; margin: 0 auto 20px auto; clear: both; }
#page-hero img { display: block; width: 936px; height: 142px; }
#page-hero .slideshow { position: relative; list-style: none; width: 936px; height: 124px; overflow: hidden; }
#page-hero .slideshow li { position:absolute; left:0;  right:0; width: 936px; }
#page-hero .slideshow li a { display: block; width: 936px; height: 124px; }
#page-hero .slideshow li a img { display: block; width: 936px; height: 124px; }
#page-hero .slideshow li.show { z-index: 500; } 

/* Page Headers */

.h1-wrap { padding-top: 10px; background: url(../img/h1-wrap-bg.png) top right no-repeat; margin-bottom: 24px; }
h1 { margin: 0 4px 20px 6px; padding: 12px 20px 4px 44px; background: #67604C; color: #F7F1E8; font-size: 3.5em; font-weight: normal; line-height: normal;}
#ct-lt h2 { font-size: 2.2em; line-height: 50px; margin: 0 0 16px 16px; padding-left: 34px; font-family: georgia, times new roman, times, serif; font-weight: normal; }
#ct-lt h2.green { background: url(../img/h2-green-bg.png) center left no-repeat; color: #3A6A25; }
#ct-lt h2.green a { color: #3A6A25; border-bottom: none; }
#ct-lt h2.blue { background: url(../img/h2-blue-bg.png) center left no-repeat; color: #005178; }
#ct-lt h2.blue a { color: #005178; border-bottom: none; }
#ct-lt h2.brown { background: url(../img/h2-brown-bg.png) center left no-repeat; color: #97522A; }
#ct-lt h2.brown a { color: #97522A; border-bottom: none; }
#ct-lt h2.brown-no-bg { background: none; color: #67604C; line-height: normal; margin: 0 0 8px 16px; }

/* General Content */

#ct-lt p { color: #584A35; font-size: 1.4em; line-height: 140%; margin: 0 0 24px 50px; }
#ct-lt p.intro { font-size: 1.7em; }

#ct-lt ul { list-style: none; color: #584A35; font-size: 1.7em; line-height: 140%; margin: 0 50px 24px 50px; }
#ct-lt ul li { margin-bottom: 5px; padding-left: 40px; background: url(../img/li-bg.png) 0px 3px no-repeat; }

#ct-lt ol { list-style-position: inside; color: #584A35; font-size: 1.7em; line-height: 140%; margin: 0 50px 24px 70px; }
#ct-lt ol li { margin-bottom: 5px; }

#ct-lt a { display: inline-block; color: #598424; text-decoration: none; }
#ct-lt a:link, #ct-lt a:visited { border-bottom: 1px dotted #598424; }
#ct-lt a:hover, #ct-lt a:active { border-bottom: 1px solid #598424; }


/*---------------------------------------

	5. ARTIST LISTS

-----------------------------------------*/

#ct-lt ul.artists { list-style: none; font-size: 1em; margin: 0 0 24px 28px; padding: 0; }
#ct-lt ul.artists li { position: relative; margin: 0 0 4px 0; padding: 6px 4px 0 0; width: 614px; background: url(../img/top-right-sdw.png) top right no-repeat; }
#ct-lt ul.artists li div.artist-listing { position: relative; width: 614px; background: #F7F1E8; overflow: hidden; min-height:174px; height:auto !important; height:174px; }

/* Artist Listing Header */

#ct-lt ul.artists li div h2 { color: #3B200E; margin: 0 20px 12px 0; padding: 10px 0 0 188px; font-size: 2.6em; font-weight: normal; line-height: normal; }

/* Artist Listing Thumb */

#ct-lt ul.artists li a.artist-thumb { position: absolute; left: 5px; top: 5px; display: block; width: 140px; height: 140px; padding: 12px; background: url(../img/artist-thumb-bg.png) no-repeat; }
#ct-lt ul.artists li a.artist-thumb:link, #ct-lt ul.artists li a.artist-thumb:visited, #ct-lt ul.artists li a.artist-thumb:hover, #ct-lt ul.artists li a.artist-thumb:active { border: none; }
#ct-lt ul.artists li div.artist-thumb img { display: none; width: 140px; height: 140px; background: url(../img/artist-thumb-bg.png) no-repeat; }

/* Artist Listing Categories */

#ct-lt ul.artists li div p.cat { margin: 0 30px 4px 10px; padding: 6px 0 6px 178px; background: #E7E1D7; line-height: 140%; }

/* Artist Listing Links */

#ct-lt ul.artists li div p.artist-links { margin: 12px 0 8px 0; padding: 0 0 0 188px; }


/* Pagination */

#ct-lt #pagination ul { list-style: none; margin: 0 0 24px 36px; width: 600px; font-size: 1em; overflow: hidden; }
#ct-lt #pagination ul li { float: left; margin: 0 3px 0 0; padding: 0; background: none; font-size: 1.4em; }

#ct-lt #pagination ul li a { display: block; width: 24px; height: 28px; line-height: 28px; text-align: center; text-decoration: none; color: #A69F90; }
#ct-lt #pagination ul li a:link, #ct-lt #pagination ul li a:visited { background: #F7F1E8; border: 1px solid #E7E1D7; }
#ct-lt #pagination ul li a:hover, #ct-lt #pagination ul li a:active { background: #F7F1E8; border: 1px solid #A7A091; }
#ct-lt #pagination ul li.current a:visited, #ct-lt #pagination ul li.current a:hover, #ct-lt #pagination ul li.current a:active { background: #E7E1D7; border: 1px solid #E7E1D7; }
#ct-lt #pagination ul li.current { float: left; margin: 0 3px 0 0; padding: 0; background: none; font-size: 1.4em; background: #E7E1D7; border: 1px solid #E7E1D7;  display: block; width: 24px; height: 28px; line-height: 28px; text-align: center; text-decoration: none; color: #A69F90;}

#ct-lt #pagination ul li.previous a { text-indent: -9999px; background: #F7F1E8 url(../img/prev.png) center center no-repeat; }
#ct-lt #pagination ul li.previous a:link, #ct-lt #pagination ul li.previous a:visited { background: #F7F1E8 url(../img/prev.png) center center no-repeat; border: 1px solid #E7E1D7; }
#ct-lt #pagination ul li.previous a:hover, #ct-lt #pagination ul li.previous a:active { background: #F7F1E8 url(../img/prev.png) center center no-repeat; border: 1px solid #A7A091; }

#ct-lt #pagination ul li.next a { text-indent: -9999px; background: #F7F1E8 url(../img/next.png) center center no-repeat; }
#ct-lt #pagination ul li.next a:link, #ct-lt #pagination ul li.next a:visited { background: #F7F1E8 url(../img/next.png) center center no-repeat; border: 1px solid #E7E1D7; }
#ct-lt #pagination ul li.next a:hover, #ct-lt #pagination ul li.next a:active { background: #F7F1E8 url(../img/next.png) center center no-repeat; border: 1px solid #A7A091; }

#ct-lt #pagination previous a { text-indent: -9999px; background: #F7F1E8 url(../img/prev.png) center center no-repeat; }
#ct-lt #pagination previous a:link, #ct-lt #pagination ul li.previous a:visited { background: #F7F1E8 url(../img/prev.png) center center no-repeat; border: 1px solid #E7E1D7; }
#ct-lt #pagination previous a:hover, #ct-lt #pagination ul li.previous a:active { background: #F7F1E8 url(../img/prev.png) center center no-repeat; border: 1px solid #A7A091; }

#ct-lt #pagination next a { text-indent: -9999px; background: #F7F1E8 url(../img/next.png) center center no-repeat; }
#ct-lt #pagination next a:link, #ct-lt #pagination ul li.next a:visited { background: #F7F1E8 url(../img/next.png) center center no-repeat; border: 1px solid #E7E1D7; }
#ct-lt #pagination next a:hover, #ct-lt #pagination ul li.next a:active { background: #F7F1E8 url(../img/next.png) center center no-repeat; border: 1px solid #A7A091; }







/*---------------------------------------

	6. ARTIST PROFILE

-----------------------------------------*/

#ct-lt div.artist-profile { position: relative; margin: 0 0 24px 50px; padding-top: 12px; width: 620px; overflow: hidden; min-height:174px; height:auto !important; height:174px; }
#ct-lt div.artist-profile .artist-profile-thumb { position: absolute; left: 0px; top: 0px; float: left; display: block; width: 140px; height: 140px; padding: 12px; background: url(../img/artist-thumb-bg.png) no-repeat; }
#ct-lt div.artist-profile .artist-profile-thumb img { display: block; width: 140px; height: 140px; }

/* Artist Profile Categories */

#ct-lt div.artist-profile p.cat { margin: 0 30px 4px 10px; padding: 6px 0 6px 173px; background: #E7E1D7; line-height: 140%; }

/* Artist Profile Links */

#ct-lt div.artist-profile p.artist-links { margin: 12px 0 8px 0; padding: 0 0 0 183px; }

#ct-lt div.artist-profile p a.basic-btn { margin: 0 10px 12px 0; }

/*---------------------------------------

	7. SIDE BAR

-----------------------------------------*/

/* Side Navigation */

.ct-rt-block { padding-top: 10px; background: url(../img/ct-rt-block-bg.png) top left no-repeat; margin: 0 0 50px 0; }
.ct-rt-block h4 { color: #3B200E; margin: 0 50px 12px 0; font-size: 2.6em; font-weight: normal; }
.cat-nav { background: #F7F1E8; margin-right: 6px; padding: 12px 0 14px 19px; }
.cat-nav ul { list-style: none;  }
.cat-nav ul li { position: relative; width: 300px; border-bottom: 4px solid #F7F1E8; line-height: 140%; font-size: 1.4em; }
.cat-nav ul li a { display: block; width: 276px; padding: 6px 12px 4px 12px; text-decoration: none; }
.cat-nav ul li a:link, .cat-nav ul li a:visited { background: #E7E1D7; color: #67604C; }
.cat-nav ul li a:hover, .cat-nav ul li a:active, .cat-nav ul li a.current:link, .cat-nav ul li a.current:visited, .cat-nav ul li a.current:hover, .cat-nav ul li a.current:active { background: #5C503D; color: #F7F1E8; }

/* Photos */

.photo { position: relative; margin: 0 0 50px 24px; padding: 25px 18px 16px 18px; width: 265px; height: 274px; background: url(../img/photo-bg.png) no-repeat; }
.photo img { position: relative; display: block; width: 265px; height: 274px; }


/*---------------------------------------

	8. REGISTER

-----------------------------------------*/

.form-wrap { margin: 0 0 24px 28px; padding: 0; padding: 6px 4px 0 0; width: 614px; background: url(../img/top-right-sdw.png) top right no-repeat; }
.form-wrap fieldset { padding: 22px 22px 0 22px; background: #F7F1E8; border: none; width: 570px; }
.form-wrap fieldset .form-cols { width: 570px; overflow: hidden; padding-bottom: 14px;}
.form-wrap fieldset .form-cols .form-lt { float: left; width: 275px; }
.form-wrap fieldset .form-cols .form-rt { float: right; width: 275px; }

#ct-lt .form-wrap p { margin: 0 0 10px 0; }
#ct-lt .form-wrap p.tip { color: #584A35; font-size: 1.4em; line-height: 140%; }

#ct-lt .form-wrap p label.cbox { padding-left: 5px; font-size: 0.9em; }

.form-wrap input.txt { padding: 7px; width: 258px; background: #FFF; border: 1px solid #E7E1D7; outline: none; font-family: helvetica, arial, sans-serif; font-size: 1em; color: #584A34; }

.form-wrap input.error { background: #FFE1D3; border: 1px solid #FF6666; }

.form-wrap select { width: 274px; }

.form-wrap textarea { padding: 7px; width: 554px; height: 140px; background: #FFF; border: 1px solid #E7E1D7; outline: none; font-family: helvetica, arial, sans-serif; font-size: 1em; color: #584A34; }

#ct-lt p.form-buttons { text-align: right; margin-right: 4px;}
#ct-lt p.form-buttons a { margin-left: 10px; }

/*---------------------------------------

	9. ANKLE

-----------------------------------------*/

#ankle-wp { margin: 0 auto 18px auto; width: 990px; overflow: hidden; }
#ankle-lt-wp { position: relative; float: left; width: 500px; padding-top: 14px; background: url(../img/ankle-shadow.png) top right no-repeat; overflow: hidden; }
#ankle-rt-wp { float: right; width: 490px; padding-top: 14px; background: url(../img/ankle-shadow.png) top right no-repeat; overflow: hidden; }
#ankle-lt { position: relative; padding: 2px 0 12px 0; margin: 0 15px; background: #F7F1E8; z-index: 500; }
#ankle-rt { position: relative; padding: 2px 0 12px 0; margin-right: 15px; background: #67604C; }

#ankle-lt h4 { width: 470px; height: 121px; background: url(../img/featured-artist.png) top right no-repeat; text-indent: -9999px; }
#ankle-lt h5 { margin: 0 12px 4px 12px; font-size: 1.8em; text-align: right; }
#ankle-lt h5 a { display: block; width: 422px; font-weight: normal; padding: 6px 12px; }
#ankle-lt h5 a:link, #ankle-lt h5 a:visited { text-decoration: none; background: #E7E1D7; color: #67604C; }
#ankle-lt h5 a:hover, #ankle-lt h5 a:active { text-decoration: none; background: #5C503D; color: #F7F1E8; }

#ankle-lt ul { list-style: none; margin: 0 12px 18px 12px; line-height: 140%; }
#ankle-lt ul li {  position: relative; background: #E7E1D7; color: #67604C; margin-bottom: 4px; font-size: 1.4em; text-align: right; padding: 6px 12px; }

#ankle-lt p { font-size: 1.3em; color: #665F4C; margin: 0 26px 14px 26px; line-height: 140%; }

#featured-artist-pic { position: absolute; left: 50px; top: 30px; width: 177px; height: 232px; z-index: 1000; }
#featured-artist-pic img { display: block; width: 227px; height: 232px; }

#featured-artist-pic .artist-profile-thumb { position: absolute; left: 0px; top: 0px; float: left; display: block; width: 140px; height: 140px; padding: 12px; background: url(/img/artist-thumb-bg.png) no-repeat; }
#featured-artist-pic .artist-profile-thumb img { display: block; width: 140px; height: 140px; }


#ankle-rt h4 { margin-bottom: 5px; width: 470px; height: 86px; background: url(../img/mountain-news.gif) no-repeat; text-indent: -9999px; }
#ankle-rt ul { list-style: none; margin: 0 26px; }
#ankle-rt ul li {  position: relative; background: url(../img/news-dash.png) bottom left repeat-x; margin-bottom: 14px; }
#ankle-rt ul li h5 { font-weight: normal; font-size: 1.8em; margin-bottom: 6px; }
#ankle-rt ul li h5 a:link, #ankle-rt ul li h5 a:visited { color: #EBEAE8; text-decoration: none; }
#ankle-rt ul li h5 a:hover, #ankle-rt ul li h5 a:active { color: #EBEAE8; text-decoration: underline; }
#ankle-rt ul li p { font-size: 1.3em; color: #F7F1E8; line-height: 140%; padding-bottom: 14px; }

#ankle-lt p.ankle-more, #ankle-rt p.ankle-more { text-align: right; margin: 0 12px; font-size: 1em; line-height: normal; }


/*---------------------------------------

	10. BUTTONS

-----------------------------------------*/

a.basic-btn { display: inline-block; text-align: center; padding: 0 8px; font-size: 1.5em; text-decoration: none; line-height: 26px; }
a.basic-btn:link, a.basic-btn:visited { color: #FFF; background: #739C20; }
a.basic-btn:hover, a.basic-btn:active { color: #FFF; background: #8AB217; }

#ct-lt a.basic-btn { display: inline-block; text-align: center; padding: 0 8px; font-size: 1.1em; text-decoration: none; line-height: 26px; border: none; }
#ct-lt a.basic-btn:link, #ct-lt a.basic-btn:visited { color: #FFF; background: #739C20; border-bottom: none; }
#ct-lt a.basic-btn:hover, #ct-lt a.basic-btn:active { color: #FFF; background: #8AB217; border-bottom: none; }


/*---------------------------------------

	11. FOOTER

-----------------------------------------*/

#ft-wp { background: #1C0B00; }
#ft { position: relative; margin: 0 auto; width: 992px; padding: 30px 0 18px 0; background: #1C0B00; }

ul#ft-nv { list-style: none; width: 600px; height: 20px; overflow: hidden; margin: 0 0 16px 16px; }
ul#ft-nv li { float: left; margin-right: 28px; }
ul#ft-nv li a { display: block; height: 20px; text-indent: -9999px; }

ul#ft-nv li#home-ft-tb { width: 45px; }
ul#ft-nv li#home-ft-tb a:link, ul#ft-nv li#home-ft-tb a:visited { width: 45px; background: url(../img/home.png) no-repeat; }
ul#ft-nv li#home-ft-tb a:hover, ul#ft-nv li#home-ft-tb a:active { width: 45px; background: url(../img/home.png) -45px 0px no-repeat; }

ul#ft-nv li#about-ft-tb { width: 53px; }
ul#ft-nv li#about-ft-tb a:link, ul#ft-nv li#about-ft-tb a:visited { width: 53px; background: url(../img/about.png) no-repeat; }
ul#ft-nv li#about-ft-tb a:hover, ul#ft-nv li#about-ft-tb a:active { width: 53px; background: url(../img/about.png) -53px 0px no-repeat; }

ul#ft-nv li#register-ft-tb { width: 74px; }
ul#ft-nv li#register-ft-tb a:link, ul#ft-nv li#register-ft-tb a:visited { width: 74px; background: url(../img/register.png) no-repeat; }
ul#ft-nv li#register-ft-tb a:hover, ul#ft-nv li#register-ft-tb a:active { width: 74px; background: url(../img/register.png) -74px 0px no-repeat; }

ul#ft-nv li#classes-ft-tb { width: 72px; }
ul#ft-nv li#classes-ft-tb a:link, ul#ft-nv li#classes-ft-tb a:visited { width: 72px; background: url(../img/classes.png) no-repeat; }
ul#ft-nv li#classes-ft-tb a:hover, ul#ft-nv li#classes-ft-tb a:active { width: 72px; background: url(../img/classes.png) -72px 0px no-repeat; }

ul#ft-nv li#artists-ft-tb { width: 66px; }
ul#ft-nv li#artists-ft-tb a:link, ul#ft-nv li#artists-ft-tb a:visited { width: 66px; background: url(../img/artists.png) no-repeat; }
ul#ft-nv li#artists-ft-tb a:hover, ul#ft-nv li#artists-ft-tb a:active { width: 66px; background: url(../img/artists.png) -66px 0px no-repeat; }

ul#ft-nv li#news-ft-tb { width: 46px; }
ul#ft-nv li#news-ft-tb a:link, ul#ft-nv li#news-ft-tb a:visited { width: 46px; background: url(../img/news.png) no-repeat; }
ul#ft-nv li#news-ft-tb a:hover, ul#ft-nv li#news-ft-tb a:active { width: 46px; background: url(../img/news.png) -46px 0px no-repeat; }

ul#ft-nv li#contact-ft-tb { margin-right: 0; width: 74px; }
ul#ft-nv li#contact-ft-tb a:link, ul#ft-nv li#contact-ft-tb a:visited { width: 74px; background: url(../img/contact.png) no-repeat; }
ul#ft-nv li#contact-ft-tb a:hover, ul#ft-nv li#contact-ft-tb a:active { width: 74px; background: url(../img/contact.png) -74px 0px no-repeat; }

ul#util-nv { list-style: none; margin-left: 16px; }
ul#util-nv li { display: inline; margin-right: 4px; padding-right: 6px; border-right: 1px solid #9F7766; }
ul#util-nv li a:link, ul#util-nv li a:visited { color: #9F7766; text-decoration: none; }
ul#util-nv li a:hover, ul#util-nv li a:active { color: #9F7766; text-decoration: underline; }

#gsc { position: absolute; right: 288px; top: 12px; display: block; width: 81px; height: 69px; background: url(../img/gsc.png); text-indent: -9999px; }
#kcaep { position: absolute; right: 177px; top: 26px; display: block; width: 83px; height: 43px; background: url(../img/kcaep.png); text-indent: -9999px; }
#mc { position: absolute; right: 0; top: 5px; display: block; width: 135px; height: 86px; background: url(../img/mc.png); text-indent: -9999px; }





/*---------------------------------------

	12. INFO FOOTER

-----------------------------------------*/

#inf-ft { position: relative; margin: 0 auto; width: 960px; height: 40px; overflow: hidden; }

/* Big Click Credit */

#bc-logo { position: absolute; right: 0px; top: 20px; display: block; width: 200px; padding-right: 82px; background: url(../img/bc-logo.png) center right no-repeat; text-align: right; color: #999; font-size: 1em; text-decoration: none; line-height: 19px; height: 19px; }

/* Site Validation Links */

#valid-css { position: absolute; left: 90px; top: 22px; display: block; width: 80px; height: 15px; background: url(../img/css.png); text-indent: -9999px; }
#valid-xhtml { position: absolute; left: 0px; top: 22px; display: block; width: 80px; height: 15px; background: url(../img/xhtml.png); text-indent: -9999px; }


/*---------------------------------------

	13. MISC

-----------------------------------------*/

img { border: none; }
a { outline: none; }


/*--------------------------------------

	15. LIGHT BOX

---------------------------------------*/



		.black_overlay{
			display: none;
			position: fixed;
			top: 0px;
			left: 0px;
			width: 100%;
			height: 100%;
			background-color: black;
			z-index:1001;
			-moz-opacity: 0.8;
			opacity:.80;
			filter: alpha(opacity=80);
		}
 
		.white_content {
			display: none;
			position: fixed;
			top:50%;
			left:50%;
			height: 500px;
			width:800px;
			padding: 16px;
			border: 2px solid black;
  			margin-left:-400px;
			margin-top:-250px;
			border:solid 4px  #67604C;
			background-color: white;
			z-index:1002;
		
		}

		.white_content .white_close{
			z-index:1003;
			position:absolute;
			left:-54px;
			width: 50px;
			height:50px;
			background-color:white;
			border-left: solid 4px  #67604C;
			border-top: solid 4px  #67604C;
			border-bottom: solid 4px  #67604C;
		}